Bug 180947 - Unmatched audit messages
Unmatched audit messages
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-10 12:53 EST by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 7.2.1-1.fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-06 13:56:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2006-02-10 12:53:21 EST
Description of problem:
With the latest audit update, I'm seeing:
 
 **Unmatched Entries** 
  audit(1139508295.092:133):  path="pipe:[22704]"
  audit(1139508295.092:133):  cwd="/"
  audit(1139508295.092:133): item=0 name="/sbin/auditctl" flags=101
  audit(1139508295.092:133): item=1 flags=101
  audit(1139508295.096:134):  path="pipe:[22704]"
  audit(1139508295.096:134):  cwd="/"
  audit(1139508295.096:134): item=0 name="/sbin/auditd" flags=101
  audit(1139508295.096:134): item=1 flags=101

Also, while we're at it.  These are merely annoying coming from laptops that are
booted many times a day.

  Number of audit daemon starts: 3 
 
  Number of audit daemon stops: 2 

Version-Release number of selected component (if applicable):
logwatch-7.0-2.fc4
Comment 1 Ivana Varekova 2006-02-13 05:49:55 EST
Please try to reproduce this problem with the last version of logwatch
(logwatch-7.1-7) and add the output here.
Could you attach the part of /var/log/messages file relevant to audit here
(especially rows which caused unmatched entries logs). 


Comment 2 Orion Poplawski 2006-04-06 13:56:42 EDT
It is fixed now.

Note You need to log in before you can comment on or make changes to this bug.